[Bug 127571] Re: Please backport lftp 3.5.11-1 from Gutsy to Feisty

Bishiboosh bishiboosh at box.80m2.net
Sun Jul 22 23:12:13 BST 2007


It only means it builds/installs and runs with prevu

-- 
Please backport lftp 3.5.11-1 from Gutsy to Feisty
https://bugs.launchpad.net/bugs/127571
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list